{
    "id": "e1737176-379f-451d-abe5-83c79a5c2dda",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "e1737176-379f-451d-abe5-83c79a5c2dda",
    "children": [
        "ca507840-5d5c-418d-8224-d7bfa2482ca9",
        "04a66998-ca28-4644-850b-2a63a9f2e31c",
        "4304ac36-5c18-4511-ac63-e01ad585fb40",
        "cdab4a1c-b401-4f0b-9f3c-a4622f5acc0a",
        "6c8e8038-39db-4ad3-9928-d09dcb5295a2",
        "b738c537-60d9-4f6e-8ed2-ea6f755d870b"
    ],
    "filterType": "GMObject",
    "folderName": "objects",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Objects"
}